RubyGems Navigation menu

merb_stories 0.1.0

Merb plugin that provides basic support for rSpec text stories

Gemfile
          gem 'merb_stories', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install merb_stories
  
  
  
  
  
  
  

Total downloads 1,543

For this version 1,542

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 27, 2008 (7 KB)

Runtime Dependencies: